(function () {
	var cssList = [
					"css/all.css"
				]
	for (var i = 0; i < cssList.length; i++) {
		document.write("<link rel=\"stylesheet\" href=\"" + STYLE_PREFIX + "/"+cssList[i] +"\"></link>");
	}	
}) ();
